Nuovi driver ATI Catalyst 3.10

Nuova versione dei driver unificati di ATI


Markham (Canada) – ATI ha rilasciato la nuova release 3.10 dei propri driver grafici unificati Catalyst.

I nuovi driver, che per Windows XP hanno la dimensione di 22 MB, possono essere scaricati da qui per tutte le piattaforme supportate.

La tua email sarà utilizzata per comunicarti se qualcuno risponde al tuo commento e non sarà pubblicato. Dichiari di avere preso visione e di accettare quanto previsto dalla informativa privacy

  • Akiro scrive:
    ke regalone!!!
    proprio il giorno del mio compleanno!!! 8 ))))))(linux)
  • Anonimo scrive:
    Non vedo l'ora...
    Non vedo l'ora di provarlo :D
    • Anonimo scrive:
      Re: Non vedo l'ora...
      - Scritto da: Anonimo
      Non vedo l'ora di provarlo :Dcosa che si può fare già da mesi .....
      • Anonimo scrive:
        Re: Non vedo l'ora...
        si, ma con un "fastidioso" -test appiccicato :Dscherzi a parte il test11 non mi soddisfaceva ancora pienamente (e dubito il 2.6 sara' perfetto per me, come all'epoca dell'uscita del 2.4 del resto! Solo con il 2.4.10 fui soddisfatto al 100% :D ).
        • Anonimo scrive:
          Re: Non vedo l'ora...
          - Scritto da: Anonimo
          si, ma con un "fastidioso" -test appiccicato
          :D
          scherzi a parte il test11 non mi
          soddisfaceva ancora pienamente (e dubito il
          2.6 sara' perfetto per me, come all'epoca
          dell'uscita del 2.4 del resto! Solo con il
          2.4.10 fui soddisfatto al 100% :D ).Su questo sono daccordo, bisogna ricordare pero' che il 2.4.0 ha visto grosse modifiche (VM) appena uscito, credo che con il 2.6.0 la situazione sara' piu' rosea, peccato che mi sono rovinato la sorpresa qualche mese fa'... = )
  • Anonimo scrive:
    Bambin Gesù?
    :DAspetto il Mandrake 9.3 con il 2.6
    • Anonimo scrive:
      Re: Bambin Gesù?
      - Scritto da: Anonimo
      :D

      Aspetto il Mandrake 9.3 con il 2.6
      La prossima Mandrake sara' la 10. Gia' nella cooker attuale e' presente il kernel 2.6 ver 0.4-1mdkBye bye
    • Anonimo scrive:
      Re: Bambin Gesù?
      La cooker dice MDK 10c'è gia il kernel 2.6 e Xfree 4.4 Solo che su entrambi ho ancora un paio di problemucciil 2.6 non ha di default il devmounse ma solo come modulo(forse ora risolto) e il 4.4 usa delle freq troppo alte per il mio 17" MA da una cooker al primo rilascio sarebbe strano il contrario.Meglio così, infatti si impara come funzionano le cose solo se non vanno e devi aprirle per aggiustarle.L'importante e segnalare sempre i problemi ... Non posso pretendere che mi risovono i problemi se non li comunico.(linux)W:-)
  • Anonimo scrive:
    2.6.0
    Punto Informatico pubblicherà una notizia più approfondita domani.Una volta tanto si potrebbe anche fare un eccezzione epubblicare la notizia in prima pagina...Alle 10:20 il consumo di banda su kernel.org era di250Mbit/s...Comunque per chi e' interessato ecco qui un po' di link:L'annuncio di Linus Torvalds:http://www.ussg.iu.edu/hypermail/linux/kernel/0312.2/0348.htmlLinux gets heart transplant with 2.6.0:( http://zdnet.com.com/2100-1104_2-5128546.html?tag=zdfd.newsfeed )
    • Anonimo scrive:
      Re: 2.6.0

      Punto Informatico pubblicherà una notizia
      più approfondita domani.

      Una volta tanto si potrebbe anche fare un
      eccezzione e
      pubblicare la notizia in prima pagina......e magari, così facendo, dimostrare che l'uso di tecnologia .asp e le massiccie dosi di ? di M$, attraverso la pubblicità, sono ininfluenti sulla linea editoriale.(linux) (linux) (linux) (linux) (linux) (linux)
Chiudi i commenti